body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0091C7;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0091C7;
}
a:hover {
	text-decoration: underline;
	color: #BED630;
}
a:active {
	text-decoration: none;
	color: #0091C7;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 18px;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 10px;
}
img {
	border: 0;
}
ul {
	list-style: square;
}
li {
	padding-bottom: 5px;
	line-height: 150%;
}
#MainHeaderContainer {
	width: 100%;
	height: 162px;
	background: url(/images/bgs/header_main.jpg) repeat-x bottom;
}
#MainLogoContainer {
	width: 960px;
	height: 162px;
	margin: 0 auto;
	background: url(/images/bgs/header_logo3.jpg) no-repeat bottom center;
}
#Logo {
	padding-left: 105px;
}
#MainLogoContainer h1 {
	display: none;
}
#MainContentContainer {
	width: 100%;
	min-height: 460px;
	padding-bottom: 20px;
	background: url(/images/bgs/content_container.gif) repeat top center;
}
#InnerContentContainer {
	width: 960px;
	margin: 0 auto;
}
#ContentPadTop {
	width: 100%;
	height: 50px;
}
#LeftPanelContainer {
	width: 197px;
	min-height: 330px;
/*	height: 330px;*/
	padding: 10px 0 0 28px;
	border-right: 1px solid #0091C7;
	float: left;
}
#MiddlePanelContainer {
	width: 377px;
	float: left;
}
#RightPanelContainer {
	width: 318px;
	float: left;
	padding-top: 35px;
}
#ContentTop {
	width: 318px;
	height: 35px;
	margin: 0 auto;
	background: url(/images/bgs/content_top.gif) no-repeat left bottom;
}
#ContentMiddle {
	width: 298px;
	min-height: 290px;
	padding: 0 10px 0 10px;
	margin: 0 auto;
	background: url(/images/bgs/content_middle.gif) repeat-y left;
}
#ContentMiddle h1 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #0091C7;
}
#ContentMiddle p {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	line-height: 150%;
}
#ContentBottom {
	width: 318px;
	height: 35px;
	margin: 0 auto;
	background: url(/images/bgs/content_bottom.gif) no-repeat left top;
}
#WidePanelContainer {
	width: 670px;
	float: left;
	padding-left: 24px;
}
#WideContentTop {
	width: 670px;
	height: 35px;
	margin: 0 auto;
	background: url(/images/bgs/map_content_top.gif) no-repeat left bottom;
}
#WideContentMiddle {
	width: 650px;
	min-height: 290px;
	padding: 0 10px 0 10px;
	margin: 0 auto;
	background: url(/images/bgs/map_content_middle.gif) repeat-y left;
}
#WideContentBottom {
	width: 670px;
	height: 35px;
	margin: 0 auto;
	background: url(/images/bgs/map_content_bottom.gif) no-repeat left top;
}
#WideContentMiddle h1 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #0091C7;
}
#WideContentMiddle p {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	line-height: 150%;
}




#MainFooterContainer {
	width: 100%;
	height: 70px;
	background: url(/images/bgs/footer_main.gif) repeat-x top center;
}
#InnerFooterContainer {
	width: 960px;
	margin: 0 auto;
}
#Copyright {
	padding: 14px 0 0 26px;
	float: left;
	font-size: 11px;
	color: #FFF;
}
#FooterNavigation {
	padding: 14px 40px 0 0;
	float: right;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}
#FooterNavigation a {
	color: #FFF;
}


/****************************************************************
MAIN NAVIGATION
****************************************************************/
div#Navigation {
	width: 100%;
	padding-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
div#Navigation ul {
	list-style-type: none;
	padding:0;
	margin:0;
}
div#Navigation ul li {
	margin: 0;
	padding: 0;
}
div#Navigation ul li a {
	display: block;
	height: 25px;
	padding: 5px 3px 5px 25px;
	margin:0;
	text-decoration: none;
	color: #000;
}
div#Navigation ul ul li a {
	margin-left: 15px;     /* indent level 1 */
}
div#Navigation ul ul li.leaf a {
	background-image: url(/images/misc/nav_bullet_sub.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
}
div#Navigation ul ul ul li a {
	margin-left: 30px;     /* indent level 2 */
}
div#Navigation ul ul ul ul li a {
	margin-left: 45px;     /* indent level 3 */
}
div#Navigation li ul, div#Navigation li.open li.closed ul {
	display: none;         /* collapse */
}
div#Navigation li.open ul {
	display: block;        /* expand */
}
div#Navigation ul li.open a {
	background-image: url(/images/misc/nav_bullet_3.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
div#Navigation ul li.closed a {
	background-image: url(/images/misc/nav_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
div#Navigation ul li.leaf a {
	background-image: url(/images/misc/nav_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
div#Navigation li.active a {
	background-position: 0px -20px;
	color: #0091C7;            /* highlight text */
}
div#Navigation li.active li a {
	background-position: 0px 9px;
	color: #000;          /* fix lower levels */
}
div#Navigation ul li a:hover {
	color: #0E2345;
}


/*****************************************************
FORMS
*****************************************************/
#Form_Container {
	width: 545px;
	margin: 0 auto;
}
.FormIntro {
	width: 390px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.FormGap {
	width: 100%;
	height: 10px;
}
#Form_Container .FormHeader {
	width: 545px;
	padding: 10px 0 10px 10px;
	background-color: #0091C7;
/*	background: url(../images/layout/bg_main-nav.jpg) repeat-y #0E2345;*/
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
#Form_Container	.FormRow {
	width: 100%;
	float: left;
	padding: 4px 0px 4px 0;
	border-bottom: 1px solid #EBEBEB;
}
#Form_Container	.FormRow label {
	width: 110px;
	float: left;
	padding: 6px 0 0 10px;
	text-align: left;
}
#Form_Container	.FormRow input {
	float: left;
	width: 340px;
	padding: 5px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
#Form_Container	.FormRow select {
	float: left;
	width: 220px;
}
#Form_Container	.FormRow textarea {
	float: left;
	width: 350px;
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
#Form_Container .FormRowPref {
	width: 100%;
	float: left;
	padding: 4px 0px 4px 0;
/*	border-bottom: 1px solid #EBEBEB;	*/
}
#Form_Container	.FormRowPref label {
	width: 100%;
	float: left;
	padding: 6px 0 0 10px;
	text-align: left;
}
#Form_Container	.FormRowPrefItem {
	width: 280px;
	float: left;
	padding: 6px 0 0 120px;
	text-align: left;
}
#Form_Container	.FormRowPrefItemLast {
	width: 280px;
	float: left;
	padding: 6px 0 10px 120px;
	text-align: left;
	border-bottom: 1px solid #EBEBEB;
}
#Form_Container	.FormButton {
	width: 280px;
	padding: 10px 0 10px 120px;
	text-align: left;
}
.FormNotes {
	color: #5E7987;
}
#FormErrorBox {
	width: 512px;
	float: left;
	margin-bottom: 10px;
	background-color: #FFC;
	border: 1px solid #D1D3D4;
	padding: 20px;
	color: #F00;
	text-align: left;
}
.errorHighlight { 
	background-color: #FFFFCC; 
	color: #333333; 
}
#frmOther {
	display: none; 
}
#FormSent {
	width: 512px;
	margin-bottom: 20px;
	background-color: #6DCEF5;
	padding: 20px;
	color: #0E2345;
	text-align: left;
}


/****************************************************************
SITE MAP
****************************************************************/
div#SiteMap {
	padding-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
div#SiteMap ul {
	list-style-type: none;
	padding:0;
	margin:0;
}
div#SiteMap ul li {
	margin: 0;
	padding: 0;
	padding: 5px 3px 5px 10px;
	background-image: url(../images/misc/bullet_sitemap.gif);
	background-repeat: no-repeat;
	background-position: 0 8px;
}
div#SiteMap ul li a {
	padding: 5px 3px 5px 10px;
	margin:0;
	text-decoration: none;
	color: #000;
}
div#SiteMap ul ul li {
	background-image: url(../images/misc/bullet_sitemap.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
}
div#SiteMap ul ul li a {
	margin-left: 10px;     /* indent level 1 */
}
div#SiteMap ul li a:hover {
	color: #0091C7;
	text-decoration: underline;
}


/****************************************************************
SITE BY DETAILS
****************************************************************/
#SiteBy {
	width: 923px;
	margin: 0 auto;
	padding: 10px 37px 30px 0;
	font-size: 10px;
	color: #6DCEF5;
	text-align: right;
}
#SiteBy a:link, #SiteBy a:active, #SiteBy a:visited {
	text-decoration: none;
	color: #6DCEF5;	
}
#SiteBy a:hover {
	text-decoration: underline;
	color: #0091C7;
}





#map_canvas {
	height: 400px;
}